@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700');
body 
{   position: relative;
    margin: 0;
    padding: 0;
    background-size:cover;
    width:100%;
    background-repeat:no-repeat;
    min-height: 100%;	
	font-family: 'Poppins', sans-serif;
}
.pdf-box {
    background: #f5f5f5;
    padding: 30px;
    margin-bottom: 20px;
}
.myb a.primary-btn:hover {
    text-decoration: none;
    background-color: #f4c400!important;
}
p.visi {
    margin-right: 250px!important;
    margin-top: 4px!important;
    
}

a.primary-btn {
    
    margin-top: 10px;
    display: block;
    width: 200px;
    background-color:#0066b0;
    text-align: center;
    padding: 7px 0px;
    text-decoration: none;
}
a.primary-btn.myb {
    color: white;
}

.newslider{
    position:relative;
}
.newexp{
    position:absolute;
}
.text-center.g1 {
    width: 101%;
	font-size: 22px;
	margin-top:10px!important;
	background-color: #0066b0;
    color: white;
    padding: 14px;
    font-weight: 500;
}
@media (max-width: 991px) and (min-width: 768px){

a.primary-btn {
    color: white;
    margin-top: 10px;
    display: block;
    MARGIN: 20px AUTO 0PX;
}
a.primary-btn {
    color: white;
    margin-top: 10px;
    display: block;
    width: 200px;
    background-color: #0066b0;
    text-align: center;
    padding: 7px 0px;
    text-decoration: none;
}
.para{
  
    text-align: center;
}
.pdf-box img {
    padding-right: 14px;
    margin: 0 auto;
    display: block;
    WIDTH: 110PX;
    MARGIN-BOTTOM: 20PX;
}
}
@media (max-width: 767px) and (min-width: 320px){
a.primary-btn {
    color: white;
    margin-top: 10px;
    display: block;
    MARGIN: 20px AUTO 0PX;
}
a.primary-btn {
    color: white;
    margin-top: 10px;
    display: block;
    width: 200px;
    background-color:  #0066b0;
    text-align: center;
    padding: 7px 0px;
    text-decoration: none;
}
.pdf-box img {
    padding-right: 14px;
    margin: 0 auto;
    display: block;
    WIDTH: 110PX;
    MARGIN-BOTTOM: 20PX;
}
.para{
   text-align: center;
}
}